How can we find out which Red Hat products supports which qemu-kvm, qemu-system-x86_64 version?

Solution In Progress - Updated -

Issue

  • We have installed Red Hat Enterprise 7.6 with RT Kernel and KVM RT from Red Hat Openstack.

  • We need to use ivshmem. The installed version of qemu-system-x86_64 (version 2.0) does not seem to support this.

  • Does Red Hat provide a newer version or?

  • Could it be that we have the wrong version because we started with Red Hat Enterprise instead of Openstack?

Environment

  • Red Hat OpenStack Platform 14.0 (RHOSP)
  • Red Hat OpenStack Platform 13.0 (RHOSP)

Subscriber exclusive content

A Red Hat subscription provides unlimited access to our knowledgebase of over 48,000 articles and solutions.

Current Customers and Partners

Log in for full access

Log In